--- a/celestia.cfg.in
+++ b/celestia.cfg.in
@@ -516,7 +516,7 @@
 # can be dounload from ftp://ftp.nist.gov/pub/time/leap-seconds.list or
 # ftp://ftp.boulder.nist.gov/pub/time/leap-seconds.list.
 #------------------------------------------------------------------------
-# LeapSecondsFile "/usr/share/zoneinfo/leap-seconds.list"
+  LeapSecondsFile "/usr/share/zoneinfo/leap-seconds.list"
 
 #------------------------------------------------------------------------
 # The following option provides control over layout direction of the text
